/*
ul {
    font-size: 35px;
    font-family: 'Pacifico', cursive;
    color: black;
        background-position: center;
        background-size: cover;
        background-image: url(images/ciel.jpg) ;
        background-repeat: no-repeat;
        padding: 3%;
        background-attachment: local;
        border: 12px solid lightskyblue;
        border-radius: 22px;
}
*/

/*hhhh*/
ul {
    font-size: 35px;
    font-family: 'Pacifico', cursive;
    border-radius: 22px;
    background-color: rgb(10, 71, 202);
}


ul:active {
    color: red;
}




.li1:active{
    background-color: rgb(10, 71, 202);
        color: white;
            border-radius: 12px ;
                text-shadow: 4px 4px 10px white;
                text-decoration: underline white ;
}

.li1:hover{


            border-radius: 12px;

                box-shadow: 10px 10px 50px ghostwhite;
                text-shadow:3px 3px 10px white;
                color: gold;
                text-decoration: underline gold ;
}

.li1:active{


            border-radius: 12px;

                box-shadow: 10px 10px 50px ghostwhite;
                text-shadow:3px 3px 10px white;
                color: red;
                text-decoration: underline red ;

}

img:hover {
    border: 4px double white;
    -webkit-filter: drop-shadow(15px 15px 60px white);
        filter: drop-shadow(15px 15px 60px white);
}


nav{
    display: flex;
    justify-content: space-evenly;


}

.menu1,
.menu2,
.menu3{
    background: linear-gradient(to left, #1CB5E0, #1736e7);
        border-radius: 12px;
            font-family: Impact;
            font-size: 32px;
            color: black;
            text-decoration: underline black;
}


.menu1:hover,
.menu2:hover,
.menu3:hover{
    box-shadow: 8px 8px 12px white;
    border: 4px solid white;
    border-radius: 12px;
            color: white;
            text-decoration: underline white;
}

